Subject: BFD and eBGP

From: Pekka Savola <[email-masked]>
Date: Fri, 23 Jan 2004 11:30:14 +0200 (EET)

Hi,

As I proposed BFD for static routes, it struck me (now that we
suffered a small outage due to eBGP timeout :-) that eBGP would profit
*enermously* from BFD.  You usually don't run other routing protocols
on such links, so if the physical link doesn't provide link-state
notifications, you're pretty much down to very long BGP timeouts if
the link fails.

Something to add to the draft-katz-ward-bfd-v4v6-1hop-00.txt document, 
only describing non-multihop case? (It's pretty trivial as well, 
because you don't even have to figure which addresses to use between 
the BGP session endpoints..)

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings